PERTALIFE - Bug #2905

ESS ATK PERTALIFE
07/19/2024 02:16 PM - Regina Tasya

Status: Closed Start date: 07/19/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mas Adid,

mohon bantuannya untuk pengecekan ESS ATK, dimana ESS ATK digunakan untuk request permintaan barang.
terima kasih

Port: http://remote.minovais.com:61115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 07/19/2024 03:48 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , issue error di runtaskasync

procdata_ PTRPURCHITEM-error on Field Posting:Task does not Exist - MinovalS.MinovaES.Business.WorkFlow
karena di fieldpos belom di daftarin procdata_ PTRPURCHITEM

primary keynya di daftarin dan sisanya berdasarkan form ess yang di tampilin

pada saat buat fieldpos yang primaykey di kasih ori_new_key

makasih

#2 - 07/19/2024 03:49 PM - M Azid Wahyudi

nanti penjelasan ess ini ada validasi apa dll nanti di jelasin kalau udah bisa posting untuk saat ini fokusnya rapihin2 yang kurang2 ini sepertinya dari
dulu belom pernah di coba

makasih

#3 - 08/07/2024 08:53 AM - Regina Tasya
- Status changed from QA Test to Closed
